<template>
  <div class="container ">
    <h1> CLOTHING PAGE</h1>
    <h1> CLOTHING PAGE</h1>
    <h1> CLOTHING PAGE</h1>
    <h1> CLOTHING PAGE</h1>
    <h1> CLOTHING PAGE</h1>
  </div>
</template>

<script>
export default {
  name: "ClothingPage"
}
</script>

<style scoped>

</style>